<style>
	.titulo-aula{
		display: inline-block;
		width: 40%;
		margin: 3rem auto;
		height: 5vw;
	}
	.titulo-traco{
		float: left;
		width: 15%;
		display: grid;
		align-content: center;
		height: 100%;
	}
	.titulo-texto{
		float: left;
		width: 70%;
		font-size: 5rem;
		text-transform: uppercase;
		color: cyan;
		text-shadow: 2px 2px 8px #000000;
	}
	.bateria{
		width: 3rem;
		margin: auto;
	}
	h1{
		text-align: center;
		margin: auto;
	}
</style>

<div class="container fundo">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<div class="bateria">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36.402 61.44" xml:space="preserve">
						<g id="_x30_1">
							<g id="bateria">
								<path fill="#0FF" d="M32.11 61.44H4.292A4.296 4.296 0 0 1 0 57.148V10.596a4.296 4.296 0 0 1 4.292-4.292h5.309V3.339A3.344 3.344 0 0 1 12.94 0h10.522A3.343 3.343 0 0 1 26.8 3.339v2.965h5.31a4.296 4.296 0 0 1 4.292 4.292v46.552a4.297 4.297 0 0 1-4.292 4.292zM4.292 8.529c-1.14 0-2.067.927-2.067 2.066v46.552c0 1.14.927 2.067 2.067 2.067H32.11a2.07 2.07 0 0 0 2.067-2.067V10.596A2.069 2.069 0 0 0 32.11 8.53h-7.535V3.339c0-.613-.499-1.113-1.113-1.113H12.94c-.613 0-1.112.5-1.112 1.113V8.53H4.292z" id="corpoBateria"/>
								<path id="carga0_1" class="escondido" fill="#FF2D75" d="M4.292 47H32.11v8.876c0 .702-.57 1.272-1.272 1.272H5.564a1.272 1.272 0 0 1-1.272-1.272V47z"/>
								<path id="carga0_2" class="escondido" fill="#FF4966" d="M4.292 34.918h27.817v9.989H4.292z"/>
								<path id="carga0_3" class="escondido" fill="#FE8643" d="M30.837 10.596H5.564c-.702 0-1.272.569-1.272 1.272v8.876H32.11v-8.876c0-.703-.57-1.272-1.273-1.272z"/>
								<path id="carga0_4" class="escondido" fill="#FE6B53" d="M4.292 22.836h27.817v9.989H4.292z"/>
							</g>
						</g>
					</svg>
				</div>
				<div class="titulo-aula">
					<div class="titulo-traco">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 140 3" xml:space="preserve">
							<g id="_x30_1">
								<path fill="#0FF" d="M138.5 3H1.5a1.5 1.5 0 0 1 0-3h137a1.5 1.5 0 0 1 0 3z"/>
							</g>
						</svg>
					</div>
					<div class="titulo-texto">
						Tópico 01
					</div>
					<div class="titulo-traco">
						<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 140 3" xml:space="preserve">
							<g id="_x30_1">
								<path fill="#0FF" d="M138.5 3H1.5a1.5 1.5 0 0 1 0-3h137a1.5 1.5 0 0 1 0 3z"/>
							</g>
						</svg>
					</div>
				</div>
				<h1>Caracterização do sistema elétrico atual</h1>
				
			</div>
		</div>
		
	</div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>